
QGIS Application - Bug report #5570

missed errors using `Check geometry validity` tool

2012-05-10 04:54 PM - joe larson

Status: Closed

Priority: Low

Assignee:

Category:

Affected QGIS version:1.8.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 15151

Description

OpenJUMP found these errors which the `Check geometry validity` tool missed. They appear to be either Duplicate rings or

Self-intersections.

History

#1 - 2012-05-10 04:58 PM - joe larson

- Affected QGIS version changed from master to 1.8.0

#2 - 2012-05-11 02:03 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #5070

Files

Bad_Features_-_BldgFootprints2005.zip 2.46 KB 2012-05-10 joe larson
